- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::Stem Member List

This is the complete list of members for Xapian::Stem, including all inherited members.

get_available_languages() | Xapian::Stem | `[static]`
get_description() const | Xapian::Stem |
operator()(const std::string &word) const | Xapian::Stem |
operator=(const Stem &o) | Xapian::Stem |
Stem(const Stem &o) | Xapian::Stem |
Stem() | Xapian::Stem |
Stem(const std::string &language) | Xapian::Stem | `[explicit]`
~Stem() | Xapian::Stem |